/* Additional styles if needed */
canvas {
    display: block;
    cursor: crosshair;
}
@media (max-width: 640px) {
    canvas {
        height: 200px;
    }
}
.h-screen-90 {
    height: 90vh;
}
#galleryCanvas {
    background-color: #f9fafb;
    cursor: grab;
}

#galleryCanvas:active {
    cursor: grabbing;
}
